@media (max-width: 1300px) {
  #header .header_top .container_main
  {
    padding-left: 300px;
}
#main_menu .box_menu .menu
{
    padding-left: 28%;
}
}
@media (max-width: 1200px) {
  .container_main
  {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.owl-theme3 .owl-next
{
    right: 0 !important;
}
.owl-theme3 .owl-prev
{
    right:33px !important;
}
.about_home .images-about a:before
{
    display: none;
}
#main_menu .box_menu .menu
{
    padding-left: 33%;
}
#header .header_top .social
{
    padding-right: 0;
}
#header .header_top .social:after
{
    display: none;
}
}

@media (max-width: 992px) {

  #left
  {
    display: none;
}
.thanhtoan
{
    width: 100% !important;
    padding-left: 0 !important;
    padding-top: 20px;
}
.left_giohang
{
    width: 100% !important;
}

/*-------news--------*/


#footer .footer .footer1
{
    width: 50%;
}
#footer .footer .footer2
{
    width: 50%;
    padding-right: 0;
}
#footer .footer .footer3
{
    width: 50%;
    padding-top: 20px;
    clear: both;
}
#footer .footer .footer4
{
    width: 50%;
    padding-top: 20px;
    padding-right: 0;
}
#main_menu .ddsmoothmenu
{
    display: none;
}
#main_menu .menu_mobile,.hotline_mobile
{
    display: block !important;
}

#main_menu .box_menu .menu
{
    align-items: center;
}

#news-home .news-left
{
    width: 100%;
    padding-right: 0;
}
#news-home .news-right
{
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
}
#header .header_top .container_main
{
    padding-left: 15px;
    justify-content: center;
}
#header .header_top .p_top,#header .header_top .social:after,#header .header_top .social:before
{
    display: none;
}
#header .header .logo
{
    width: 100%;
    position: relative;
    max-width: none;
    top: auto;
    left: auto;
    justify-content: center;
    padding-left: 0;
    height: auto;
    padding: 20px 15px;
    background: none;
}
#header .header .container_main
{
    flex-wrap: wrap;
    padding: 0;
}
#header .header_top .social
{
    padding-right: 0;
    padding-left: 0;
}
#main_menu
{
    height: 40px;
}
#main_menu .box_menu .menu
{
    height: 40px;
    padding-left: 0;
    background: #006dcc;
    padding: 0 15px;
}
.serch-header
{
    width: 35px;
}
.items-tc:nth-child(3n+1) {
    clear: none;
}
.items-tc:nth-child(2n+1) {
    clear: both;
}
#baogia-home .baogia-left
{
    width: 100%;
}
#baogia-home .right-baogia
{
    position: relative;
    top: auto;
    right: auto;
    margin-top: 20px;
}
#baogia-home
{
    padding: 30px 0 0;
}
#baogia-home .box-right-baogia
{
    background-size: cover;
}
.newsletter .container_main
{
    flex-wrap: wrap;
}
.title-letter
{
    width: 100%;
    margin-bottom: 10px;
}
.form_tin
{
    padding-left: 0;
}
}
@media (max-width: 767px) {
    .content_right,.danhmuc
    {
        width: 100%;
        padding-left: 0;
    }
    #footer1
    {
        display: block;
    }
    .footer6
    {
        text-align: center;
        margin-bottom: 55px;
    }
    .quick-alo-phone
    {
        display: block;
    }
    .des-product
    {
        padding-left: 0;
        padding-top: 20px;
    }

    .left_contact {
        width:100%;
        padding-right: 0px;
    }
    .right_contact {
        width: 100%;
        padding-top: 20px;
    }

    #header .header_top .container_main
    {
        justify-content: center;
        text-align: center;
    }
    .items_news-s:nth-child(3n+1)
    {
        clear: none;
    }
    .items_news-s:nth-child(2n+1)
    {
        clear: both;
    }
    /*-----news------------*/


    .item_pr_mg:nth-child(3n+1)
    {
        clear: none;
    }
    .item_pr_mg:nth-child(2n+1)
    {
        clear: both;
    }
    .item_pr_mg-3:nth-child(3n+1)
    {
        clear: none;
    }
    .item_pr_mg-3:nth-child(2n+1)
    {
        clear: both;
    }
    #content
    {
        padding: 20px 0;
    }

    .content_product .frame_images
    {
        width: 100%;
    }
    .content_product .des-product
    {
        width: 100%;
        padding-left: 0;
    }
    .content_product .frame_images .selectors
    {
        width: 100%;
        padding-top:10px;
    }
    .content_product .frame_images .left_img
    {
        width:100%;
        padding-left: 0;
    }
    .items_zoom
    {
        padding: 0 5px;
    }

    .left-product
    {
        width: 100%;
    }
    .right-product
    {
        width: 100%;
        padding-top: 10px;
        padding-left: 0;
    }
    .footer7,.footer8
    {
        width: 100%;
        text-align: center;
    }

    #chat
    {
        display: none;
    }
    .toolbar2
    {
        display: block;
    }
    div.widget-mobile
    {
        display: block;
    }

    .item_sv-l:nth-child(3n+1)
    {
        clear: none;
    }
    .item_sv-l:nth-child(2n+1)
    {
        clear: both;
    }
    #header .header_top p
    {
        display: none;
    }
    .top-service p
    {
        font-size: 20px;
    }
    .margin-sv
    {
        margin: 0 -7px;
    }
    .item_sv-l
    {
        padding: 0 7px;
    }
    #dichvu_home
    {
        padding: 20px 0;
    }
}
@media (max-width: 675px) 
{
  .td_hidden
  {
    display: none;
}
.height
{
    height: auto !important;
}
.form_lh .items_input
{
    width: 100%;
    float: none;
    padding: 0;
}
.margin_form
{
    margin: 0;
}
#news-home #news_main_sub
{
    width: 100%;
    padding-right: 0;
}
#news-home .sub_news
{
    width: 100%;
    padding-top: 20px;
}
.newsletter .center-letter
{
    width: 100%;
    margin-bottom: 15px;
}
.form_tin
{
    padding-right: 0;
}
#news-home .sub_news .item_sub_news .right_sub_news .name_sub_news a
{
    font-size: 12px;
}
#news-home .sub_news .item_sub_news .right_sub_news p
{
    line-height: 20px;
}
}
@media (max-width: 625px) 
{   
  .item_sub_cn .img_sub_cn
  {
    width: 40%;
}
.item_sub_cn .des-sub_cn
{
    width: 60%;
}
.item_sub_cn a.a_tintuc
{
    display: none;
}
.margin-lydo
{
    margin: -10px;
}
.items-lydo
{
    width: 100%;
    padding: 10px;
}
#chiase_home
{
    padding: 20px 0 30px 0;
}
} 
@media (max-width: 575px) {

  .item_news_main-3
  {
    width: 100% !important;
}
#footer .footer .menu_footer
{
    display: none;
}
#footer .footer .footer1
{
    width: 100%;
    padding-right: 0;
}
#footer .footer .footer2
{
    width: 100%;
    padding-right: 0;
    padding-top: 20px;
}
#footer .footer .footer3
{
    width: 100%;
    padding-left: 0;
}
#footer .footer .footer4
{
    width: 100%;
}
}
@media (max-width: 500px) {
  .item_ct-t
  {
    width: 100% !important;
}
}
@media screen and (max-width: 450px) {

}
@media screen and (max-width: 400px) {
} 
@media screen and (max-width: 375px) {
  .items_tintuc1 .images_tintuc1
  {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
}

}
@media screen and (max-width: 325px) {

}